<?php
$HostUser ='ayubjonov_admin';
$HostPass ='PxYSl1Qzbr6s';
$HostName ='localhost';
$DatabaseName ='ayubjonov_db';
$conn = mysqli_connect($HostName, $HostUser, $HostPass, $DatabaseName);
$javob = mysqli_query($conn,"SET NAMES utf8");
if ($conn->connect_error) {
 die("Connection failed: " . $conn->connect_error);
}
?>
